 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.66)), url('https://assets.nicepagecdn.com/d6226150/6621840/images/z-min.jpg?rand=6d29');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  min-height: 815px;
}

.u-section-1 .u-gallery-1 {
  height: 720px;
  margin-top: 96px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -332px auto 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(5, calc(20% - 6.4px));
  grid-auto-columns: calc(20% - 6.4px);
  --gap: 8px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 12px 10px 11px;
}

.u-section-1 .u-text-1 {
  margin: 18px 0 0 8px;
}

.u-section-1 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  letter-spacing: 1px;
  margin: 23px 1px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 12px;
  background-image: none;
  --color-var: #af1f24;
  margin: 23px auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 1px 12px 10px 11px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px 0 0 8px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  letter-spacing: 1px;
  margin: 23px 1px 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 12px;
  background-image: none;
  --color-var: #af1f24;
  margin: 23px auto 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 1px 12px 10px 11px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px 0 0 8px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  letter-spacing: 1px;
  margin: 23px 1px 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 12px;
  background-image: none;
  --color-var: #af1f24;
  margin: 23px auto 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 1px 12px 10px 11px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px 0 0 8px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  letter-spacing: 1px;
  margin: 23px 1px 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 12px;
  background-image: none;
  --color-var: #af1f24;
  margin: 23px auto 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 1px 12px 10px 11px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px 0 0 8px;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  letter-spacing: 1px;
  margin: 23px 1px 0;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 12px;
  background-image: none;
  --color-var: #af1f24;
  margin: 23px auto 0;
}

.u-section-1 .u-btn-6 {
  font-size: 1.5rem;
  --text-hover-color-var: #af1f24;
  text-transform: uppercase;
  filter: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-weight: 700;
  margin: -665px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-7 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 9px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-8 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-9 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-10 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 8px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-11 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0 calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

.u-section-1 .u-btn-12 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 11px auto 365px calc(((100% - 1140px) / 2)  + 20px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 672px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 944px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 261px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -599px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-7 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-8 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-9 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-10 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-11 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-12 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1057px;
    margin-top: 92px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -686px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 666px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 5.333333333333333px));
    grid-auto-columns: calc(33.333333333333336% - 5.333333333333333px);
  }

  .u-section-1 .u-btn-6 {
    margin-top: -988px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-7 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-8 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-9 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-10 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-11 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-12 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 862px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 1359px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1124px;
    grid-template-columns: repeat(2, calc(50% - 4px));
    grid-auto-columns: calc(50% - 4px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-7 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-8 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-9 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-10 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-11 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-12 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1648px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1552px;
    margin-top: 95px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-list-1 {
    width: 380px;
    margin-top: -1182px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1175px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-btn-6 {
    margin-top: -1511px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-7 {
    margin-top: 11px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-8 {
    margin-top: 11px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-9 {
    margin-top: 11px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-10 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-11 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-12 {
    margin-bottom: 1214px;
    margin-left: calc(((100% - 340px) / 2));
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before,
.u-section-1 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}//footer header
.u-block:not([class*="u-spacing-"]) .u-block-header {
    margin-bottom: 0;
    text-align: center !important;
} @font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
